{
    "variants": {
        "minecraft:textures/entity/shulker/shulker_black.png": "outlined_sprite:minecraft/shulker/black.png",
        "minecraft:textures/entity/shulker/shulker_blue.png": "outlined_sprite:minecraft/shulker/blue.png",
        "minecraft:textures/entity/shulker/shulker_brown.png": "outlined_sprite:minecraft/shulker/brown.png",
        "minecraft:textures/entity/shulker/shulker_cyan.png": "outlined_sprite:minecraft/shulker/cyan.png",
        "minecraft:textures/entity/shulker/shulker_gray.png": "outlined_sprite:minecraft/shulker/gray.png",
        "minecraft:textures/entity/shulker/shulker_green.png": "outlined_sprite:minecraft/shulker/green.png",
        "minecraft:textures/entity/shulker/shulker_light_blue.png": "outlined_sprite:minecraft/shulker/light_blue.png",
        "minecraft:textures/entity/shulker/shulker_light_gray.png": "outlined_sprite:minecraft/shulker/light_gray.png",
        "minecraft:textures/entity/shulker/shulker_lime.png": "outlined_sprite:minecraft/shulker/lime.png",
        "minecraft:textures/entity/shulker/shulker_magenta.png": "outlined_sprite:minecraft/shulker/magenta.png",
        "minecraft:textures/entity/shulker/shulker_orange.png": "outlined_sprite:minecraft/shulker/orange.png",
        "minecraft:textures/entity/shulker/shulker_pink.png": "outlined_sprite:minecraft/shulker/pink.png",
        "minecraft:textures/entity/shulker/shulker_purple.png": "outlined_sprite:minecraft/shulker/purple.png",
        "minecraft:textures/entity/shulker/shulker_red.png": "outlined_sprite:minecraft/shulker/red.png",
        "minecraft:textures/entity/shulker/shulker_white.png": "outlined_sprite:minecraft/shulker/white.png",
        "minecraft:textures/entity/shulker/shulker_yellow.png": "outlined_sprite:minecraft/shulker/yellow.png",

		"default": "outlined_sprite:minecraft/shulker/shulker.png"
    }
}